[KCM Locale]
Name=Frisian
Name[af]=Frisian
Name[ar]=الفريسية
Name[as]=ফ্ৰিচিয়ান
Name[be]=Фрысійская
Name[be@latin]=Fryskaja
Name[bg]=Фризийски
Name[bn]=ফ্রিসিয়ান
Name[bn_IN]=ফ্রিসিয়ান
Name[br]=Frisianeg
Name[ca]=Frisó
Name[ca@valencia]=Frisó
Name[cs]=Fríština
Name[csb]=Frizëjsczi
Name[cy]=Frisieg
Name[da]=Frisisk
Name[de]=Friesisch
Name[el]=Φρυγικά
Name[en_GB]=Frisian
Name[eo]=Frisa
Name[es]=Frisio
Name[et]=Friisi
Name[eu]=Frisiera
Name[fa]=فریسی
Name[fi]=Friisi
Name[fr]=Frisien
Name[fy]=Frysk
Name[ga]=Freaslainnis
Name[gl]=Frisio
Name[gu]=ફ્રિસિયન
Name[he]=פריזית
Name[hi]=फ्रिसियन
Name[hne]=फ्रिसियन
Name[hr]=Frizijski
Name[hsb]=Frizisce
Name[hu]=Fríz
Name[is]=Frísneska
Name[it]=Frisone
Name[ja]=フリジア語
Name[kk]=Фризше
Name[km]=ហ្វ្រីស៊ាន
Name[kn]=ಫ್ರಿಸಿಯನ್
Name[ko]=프리지아어
Name[ku]=Frîsî
Name[lb]=Frisesch
Name[lt]=Fryzų
Name[lv]=Frīzu
Name[mai]=फ्रिसियन
Name[mk]=Фризиски
Name[ml]=ഫ്രിഷ്യന്‍
Name[mr]=फ्रिसियन
Name[ms]=Frisian
Name[nb]=Frisisk
Name[nds]=Freesch
Name[ne]=फ्रिसियन
Name[nl]=Fries
Name[nn]=Frisisk
Name[oc]=Frisian
Name[or]=ଫ୍ରିସିୟାନ
Name[pa]=ਫ਼ਾਰਸੀ
Name[pl]=Fryzyjski
Name[ps]=فرېشين
Name[pt]=Frísio
Name[pt_BR]=Frisão
Name[ro]=Frisiană
Name[ru]=Фризийский
Name[se]=Frisialagiella
Name[si]=ෆ්‍රිසියානු
Name[sk]=Frísky
Name[sl]=Frizijsko
Name[sr]=фрисијски
Name[sr@latin]=frisijski
Name[sv]=Frisiska
Name[ta]=பிஃரி்ரிசியன்
Name[te]=ఫ్రిసియన్
Name[tg]=Фрисианӣ
Name[th]=ภาษาฟริสเซีย
Name[tr]=Frizye Dili
Name[uk]=Фризька
Name[uz]=Frizcha
Name[uz@cyrillic]=Фризча
Name[vi]=Phợ-ri-xi
Name[wa]=Frizon
Name[x-test]=xxFrisianxx
Name[zh_CN]=弗里西亚语
Name[zh_HK]=弗里西亞語
Name[zh_TW]=弗里西亞語
